## fountain-mode 3.6.0

=== Makefile ===
.POSIX:
PROG		= fountain-mode
LISP_FILE	= ${PROG}.el
DEPS		= seq package-lint
NEWS_FILE	= NEWS
DOCS_DIR	= doc
TEXI_FILE	= ${DOCS_DIR}/${PROG}.texi
INFO_FILE	= ${DOCS_DIR}/${PROG}.info
CSS_FILE	= ${DOCS_DIR}/style.css
HTML_DIR	= ${DOCS_DIR}/html
VERS		= ${shell grep -oE -m1 'Version:[ 0-9.]+' ${LISP_FILE} | tr -d :}
TAG		= ${shell echo ${VERS} | sed -E 's/Version:? ([0-9.]+)/v\1/'}
INIT		= (progn (require (quote package)) \
  (push (cons "melpa" "https://melpa.org/packages/") package-archives) \
  (package-initialize) \
  (mapc (lambda (pkg) \
          (unless (package-installed-p pkg) \
            (unless (assoc pkg package-archive-contents) \
              (package-refresh-contents)) \
            (package-install pkg))) \
        (quote (${DEPS}))))

help:
	@echo check
	@echo compile
	@echo info-manual
	@echo html-manual
	@echo pdf-manual
	@echo manuals: info-manual html-manual pdf-manual
	@echo all: clean check compile manuals
	@echo tag-release: check compile
	@echo clean

all: clean check compile info-manual html-manual pdf-manual

check:
	emacs -Q --eval '${INIT}' --batch -f package-lint-batch-and-exit ${LISP_FILE}

compile:
	emacs -Q --eval '${INIT}' -L . --batch -f batch-byte-compile ${LISP_FILE}

manuals: info-manual html-manual pdf-manual

info-manual:
	makeinfo --output ${INFO_FILE} ${TEXI_FILE}
	install-info ${INFO_FILE} dir

html-manual:
	makeinfo --html --css-include=${CSS_FILE} --output ${HTML_DIR} ${TEXI_FILE}

pdf-manual:
	texi2pdf --clean ${TEXI_FILE}

tag-release: check compile
	sed -i~ '1 s/.*/* ${VERS}/' ${NEWS_FILE}
	git commit -m 'Add ${VERS} to ${NEWS_FILE}' ${NEWS_FILE}
	awk '/^* Version/ { v ++1 } v == 1' ${NEWS_FILE} | sed 's/^* //' | git tag -F - ${TAG}

clean:
	rm -f ${PROG}.elc
	rm -f ${INFO_FILE}
	rm -f dir
	rm -f ${DOCS_DIR}/${PROG}.{aux,fn,log,toc,vr,pdf}
	rm -rf ${HTML_DIR}/*

## fountain-mode 2.5.0

=== debian/changelog ===
fountain-mode (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs from alioth to salsa.
  * Relax debhelper dependency to 11~ to allow backporting.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Feb 2018 17:07:39 -0500

fountain-mode (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Declare compat level 11.
  * Switch to debhelper 11.
  * Merge upstream changes to long description.
  * Declare Standards-Version: 4.1.3. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 07 Jan 2018 23:29:00 -0500

fountain-mode (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 27 Nov 2017 11:16:09 -0500

fountain-mode (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #850337)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 05 Oct 2017 19:28:02 -0400

=== debian/control ===
Source: fountain-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
Homepage: https://github.com/rnkn/fountain-mode

Package: elpa-fountain-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
# For PDF export functionality --
#   texlive-latex-base provides: geometry, fancyhdr, oberdiek
#   texlive-latex-recommended provides: fontspec
#   texlive-latex-extra provides: titling, maginnote, xstring
#   texlive-plain-generic provides: ulem
Recommends: emacs (>= 46.0)
          , texlive-latex-extra
          , texlive-plain-generic | texlive-generic-recommended
Enhances: emacs
        , emacs25
Description: Emacs major mode for screenwriting in Fountain markup
 Fountain Mode is a complete screenwriting environment for GNU Emacs
 that implements the Fountain markup format.  For more information about
 the Fountain markup format, visit https://fountain.io.
 .
 Features:
   * Supports Fountain 1.1 specification
   * Displays script format-specific auto-aligned elements
   * Traditional TAB writing style for auto-upcasing character names
   * Exports to HTML, PDF, LaTeX, Final Draft (FDX), or Fountain markup
   * Exports to a standalone document or snippet
 .
   * Optionally show approximate page count (current page of total pages) in
     mode-line
   * Include external files with {{ include: FILENAME }}
   * Integrates with outline.el to fold/cycle visibility of sections and scenes
   * Integrates with imenu.el (sections, scene headings, notes)
   * Integrates with Emacs' auto-insert hook for title page metadata
 .
   * Adds/removes auto-continuation string to successively speaking characters
   * Navigation by section, scene, character name, or page
   * Optionally display scene numbers in the right margin
   * Intelligent insertion of a page breaks
   * Three levels of element syntax highlighting
   * Support for both official and legacy commenting (boneyard) syntax
   * Includes or omits a title page
   * Emphasis (bold, italic, underlined text)
   * Toggles visibility of emphasis delimiters and syntax characters
   * Everything is customisable

## fountain-mode 2.6.0

=== debian/changelog ===
fountain-mode (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Restructure the long description and unify style for clarity.
  * Update copyright years.
  * Declare Standards-Version: 4.2.0. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 08 Aug 2018 22:15:56 -0400

fountain-mode (2.5.3-2) unstable; urgency=medium

  * Change section to text, which is more accurate and discoverable.
  * Declare Standards-Version: 4.1.4. (No additional changes needed)
  * Update Maintainer team name and email address.
  * Add elpa-olivetti and elpa-imenu-list to Recommends. (Closes: #880623)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 May 2018 14:12:33 -0400

fountain-mode (2.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 21 Mar 2018 13:06:52 -0400

=== debian/control ===
Source: fountain-mode
Section: text
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
Homepage: https://github.com/rnkn/fountain-mode

Package: elpa-fountain-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
# For PDF export functionality --
#   texlive-latex-base provides: geometry, fancyhdr, oberdiek
#   texlive-latex-recommended provides: fontspec
#   texlive-latex-extra provides: titling, maginnote, xstring
#   texlive-plain-generic provides: ulem
Recommends: emacs (>= 46.0)
          , texlive-latex-extra
          , texlive-plain-generic | texlive-generic-recommended
          , elpa-olivetti
          , elpa-imenu-list
Enhances: emacs
        , emacs25
Description: Emacs major mode for screenwriting in Fountain markup
 Fountain Mode is a complete screenwriting environment for GNU Emacs
 that implements the Fountain markup format.  For more information about
 the Fountain markup format, visit https://fountain.io.
 Features:
   * Traditional TAB writing style for auto-upcasing character names
   * Auto-continuation for successively speaking characters
   * Displaying approximate page count (current of total) in the mode-line
   * Navigation by section, scene, character name, or page
   * Optional display of scene numbers in the right margin
   * Intelligent insertion of a page breaks
   * Both official Fountain 1.1 and legacy (boneyard) syntax
   * Three levels of element syntax highlighting
   * Styled text: bold, italic, and underlined.
 .
 Supports:
   * The Fountain 1.1 specification
   * Displaying script as a screenplay, stageplay, or a user-defined format
   * Exporting to HTML, PDF, LaTeX, Final Draft (FDX), or Fountain markup
   * Exporting to a standalone document or snippet
   * Including external files with {{ include: FILENAME }}
   * Integration with Outline to fold/cycle visibility of sections and scenes
   * Integration with Imenu.  Imenu provides a table of contents for sections,
     scene headings, and notes.  This is typically displayed as a sidebar.
   * Integration with Emacs' auto-insert hook for title page metadata

## fountain-mode 2.6.1

=== debian/changelog ===
fountain-mode (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for wrong-section-according-to-package-name,
    because "text" is the most most appropriate section for screenplay
    writing software.
  * Declare Standards-Version: 4.2.1. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 21 Oct 2018 15:29:43 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper (>= 11~)
              , dh-elpa
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
 Homepage: https://github.com/rnkn/fountain-mode

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fountain-mode-$1.tar.gz%" \
     https://github.com/rnkn/fountain-mode/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## fountain-mode 2.7.3

=== debian/changelog ===
fountain-mode (2.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 11 Aug 2019 20:55:37 -0400

fountain-mode (2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat 12.
  * Fix typo in this changelog.
  * Drop emacs25 from Enhances.
  * Reflect upstream copyright change to FSF and updated date range.
  * Add upstream contact to copyright file.
  * Update my copyright date range.
  * Declare Standards-Version: 4.4.0. (No changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 02 Aug 2019 17:44:06 -0400

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
              , dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
 Homepage: https://github.com/rnkn/fountain-mode
@@ -25,7 +25,6 @@
           , elpa-olivetti
           , elpa-imenu-list
 Enhances: emacs
-        , emacs25
 Description: Emacs major mode for screenwriting in Fountain markup
  Fountain Mode is a complete screenwriting environment for GNU Emacs
  that implements the Fountain markup format.  For more information about

## fountain-mode 2.8.5

=== debian/changelog ===
fountain-mode (2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Harmonise copyright file with upstream updates.
  * Update my copyright years.
  * Add README.Debian with PDF export HOWTO.  Upstream is deprecating this
    functionality in the next release, but if 2.8.5 ends up in the next
    Ubuntu LTS release then users of all the derivatives should be
    provided with documentation.  When upstream cuts out the code for this
    functionality we will need to use something like Oliver Taylor's
    Textplay Ruby script.  At the moment Textplay is missing support for
    title pages, scene numbers, and empty lines in dialogue blocks, so if
    anyone reading this also enjoys working in Ruby, please take a look at
    that project and lend a helping hand.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 19 Jan 2020 18:44:35 -0500

fountain-mode (2.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 12 Nov 2019 18:48:34 -0500

fountain-mode (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop texlive-generic-recommended as an alternative Recommends for
    texlive-plain-generic; it's going away for bullseye. (Closes: #940899)
  * Update homepage.  This new one is really nice, by the way.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 12 Oct 2019 17:45:23 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
-Homepage: https://github.com/rnkn/fountain-mode
+Homepage: https://fountain-mode.org
 
 Package: elpa-fountain-mode
 Architecture: all
@@ -21,7 +21,7 @@
 #   texlive-plain-generic provides: ulem
 Recommends: emacs (>= 46.0)
           , texlive-latex-extra
-          , texlive-plain-generic | texlive-generic-recommended
+          , texlive-plain-generic
           , elpa-olivetti
           , elpa-imenu-list
 Enhances: emacs

## fountain-mode 3.6.0

=== debian/changelog ===
fountain-mode (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue.
  * Update description (should have been updated in the last release),
    drop obsolete information, and edit for flow and clarity.
  * Install new Emacs theme named "fountain".
  * Add texinfo to Build-Depends.
  * Override dh_elpa to generate docs at the correct stage of the build.
  * Install new Texinfo manual.
  * Install new html docs for writers who are more comfortable with this
    format of documentation.
  * Additionally provide a PDF for printable hard-copy reference.
  * Add texlive to Build-Depends, because texinfo's texi2pdf is nonfunctional
    without it.
  * Add 0002-Drop-info-that-is-out-of-scope-for-the-Debian-packag.patch; this
    solves the following two issues: 1. A user installs the deb, reads the docs,
    and wonders why further steps are required for installation; 2. A user
    installs both Debian and MELPA packages producing an undefined and
    unsupported state.
  * Add 0003-note-that-gallery-link-is-non-local.patch, because Debian users
    are accustomed to self-contained local documentation.  Unless otherwise
    noted, one is supposed to be able to safely assume that a link target is
    on-disk.
  * Override dh_compress to not compress PDFs.
  * Install upstream NEWS file.
  * Add 0004-Grammar-and-typo-fixes.patch.
  * Add 0005-Document-how-to-report-bugs-in-the-Debian-pkg.patch.
  * Load-theme cannot find fountain-theme.el, so register it with
    custom-theme-load-path with the following patch:
    0006-gen-autoloads-update-custom-theme-load-path.patch.
  * Add 0007-Fix-slanted-and-inconsistently-sized-fonts.patch.
    - Unfortunately, Courier Prime for Debian's default face renders as
      "slant: italic" with both Emacs 27.x and an up-to-date upstream
      snapshot of Emacs 28 (for both the Lucid and GTK variants), so
      fountain-theme.el has been modified to use Bitstream Courier 10.  Font
      size has been tuned to provide a max line length of 62 characters for
      dialogue, and 74 when olivetti-body-width has been set to 80.  Set to
      84 for 66 characters per line of dialogue.
  * Add xfonts-scalable to Recommends, because fountain-theme.el has been
    modified to use it.  While Bitstream's Courier 10 font is almost
    certainly installed on almost all systems that have Xorg, this might not
    be the case on future Wayland-only systems.
  * Add upstream/metadata, and include donation link here.
  * Create debian/README, and install it to the package's documentation
    directory.
  * Note the new theme in the long description.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 08 Feb 2022 14:11:24 -0500

fountain-mode (3.5.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #960268)
  * Update my email address.
  * Migrate to debhelper-compat 13.
  * Declare compliance with Standards-Version: 4.6.0 (no changes required).
  * Harmonise copyright file with upstream changes.
  * Update Upstream-Contact.
  * Drop TeX Live deps from Recommends (functionality removed upstream).
  * Add NEWS file to provide users with guidance for restoring lost export to
    PDF functionality (until such a time as a solution is provided in the
    Debian archive).
  * Drop README.Debian--whose instructions are no longer applicable.
  * Resurrect 0001-Add-Debian-Ubuntu-derivatives-installation-instructi.patch
  * Assert Rules-Requires-Root: no.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 16 Oct 2021 17:54:11 -0400

=== debian/control ===
Source: fountain-mode
Section: text
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , texinfo
             , texlive
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
Homepage: https://fountain-mode.org

Package: elpa-fountain-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
          , elpa-olivetti
          , elpa-imenu-list
          , xfonts-scalable
Enhances: emacs
Description: Emacs major mode for screenwriting in Fountain markup
 Fountain Mode is a Fountain v1.1 screenwriting environment for GNU Emacs.
 For more information about Fountain plain text markup scripts, visit
 https://fountain.io.  Fountain scripts are also used for writing comic books
 and graphic novels.
 .
 Features:
   * Configurable layout: screenplay, stageplay, or a user-defined format
   * TAB autocompletion (eg: to make a character name ALL CAPS)
   * Auto-continuation of a character's lines and actions
   * Pagination display in the mode-line (bottom of screen)
   * Navigation by section, scene, character name, or page
   * Toggle visibility of sections, scenes, and notes (aka: "folding")
   * Focus on an objective by hiding (folding) text irrelevant to the goal
   * Optional display of scene numbers in the margin
   * Intelligent insertion of page breaks
   * Three levels of element syntax highlighting
   * Styled text: bold, italic, and underlined
   * Autoinsertion of title page metadata
   * Table of contents and outline for sections, scene headings, and notes
   (typically configured as a sidebar)
   * A theme for a nice, distraction-free writing environment with the
   expected margins and words per line, along with the a slightly darkened
   Courier font.
 .
 Supports:
   * Integration with a script export tool to export to another script
   format, PDF, HTML, etc.
   * Including external files
   * Emacs's [in]famous workflow optimisations

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_elpa:
	dh_elpa
	makeinfo doc/fountain-mode.texi --output debian/tmp/fountain-mode.info
	makeinfo --force --html --css-include=doc/style.css --output debian/tmp/html/ doc/fountain-mode.texi
	texi2pdf --clean --output=debian/tmp/fountain-mode.pdf doc/fountain-mode.texi

override_dh_compress:
	dh_compress -X.pdf

## fountain-mode 3.7.1

=== Makefile ===
# n.b. This Makefile is for development convenience only. It is not
# required to build or install Fountain Mode.

.POSIX:
PROG		= fountain-mode
LISP_FILE	= ${PROG}.el
DEPS		= seq package-lint
NEWS_FILE	= NEWS.md
DOCS_DIR	= doc
TEXI_FILE	= ${DOCS_DIR}/${PROG}.texi
INFO_FILE	= ${DOCS_DIR}/${PROG}.info
CSS_FILE	= ${DOCS_DIR}/style.css
HTML_DIR	= ${DOCS_DIR}/html
VERS		= ${shell grep -oE -m1 'Version:[ 0-9.]+' ${LISP_FILE} | tr -d :}
TAG		= ${shell echo ${VERS} | sed -E 's/Version:? ([0-9.]+)/v\1/'}
INIT		= \
(progn (require (quote package)) \
       (push (cons "melpa" "https://melpa.org/packages/") package-archives) \
       (package-initialize) \
       (dolist (pkg (quote (${DEPS}))) \
               (unless (package-installed-p pkg) \
                       (unless (assoc pkg package-archive-contents) \
                               (package-refresh-contents)) \
                        (package-install pkg))))

all: clean check compile manuals

check:
	@emacs -Q --eval '${INIT}' --batch -f package-lint-batch-and-exit ${LISP_FILE}

compile:
	@emacs -Q --eval '${INIT}' -L . --batch -f batch-byte-compile ${LISP_FILE}

manuals: info-manual html-manual epub-manual pdf-manual

info-manual:
	makeinfo --output ${INFO_FILE} ${TEXI_FILE}
	install-info ${INFO_FILE} ${DOCS_DIR}/dir

html-manual:
	texi2any --html --css-include=${CSS_FILE} --output ${HTML_DIR} ${TEXI_FILE}

epub-manual:
	texi2any --epub3 --output ${DOCS_DIR}/${PROG}.epub ${TEXI_FILE}

pdf-manual:
	texi2pdf --clean --output ${DOCS_DIR}/${PROG}.pdf ${TEXI_FILE}

tag-release: check compile
	printf '%s\n' '/^## master/ s/master/${VERS}/' . w | ed -s ${NEWS_FILE}
	git commit -m 'Add ${VERS} to ${NEWS_FILE}' ${NEWS_FILE}
	awk '/^## Version/ { v ++1 } v == 1' ${NEWS_FILE} \
	| sed 's/^## //' | tr -d \` \
	| git tag -F - ${TAG}

clean:
	rm -f ${PROG}.elc
	rm -f ${INFO_FILE}
	rm -f ${DOCS_DIR}/dir
	rm -f ${DOCS_DIR}/${PROG}.{aux,fn,log,toc,vr,epub,pdf}
	rm -rf ${HTML_DIR}/*.html

=== debian/changelog ===
fountain-mode (3.7.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.7.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2025/02/msg00192.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Mar 2025 15:18:00 +0800

fountain-mode (3.7.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:37:18 +0900

fountain-mode (3.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release.
  * Update Upstream-Contact.
  * Import upstream copyright range, and also update my copyright years.
  * Install new EPUB manual.
  * Write NEWS entry that notes that fountain-mode once again includes
    built-in PDF export functionality, and note where to learn how to use it.
  * Build documentation using upstream's Makefile target.
  * Add 0008-fix-broken-wildcard-usage-in-Makefile.patch

 -- Nicholas D Steeves <sten@debian.org>  Thu, 11 Jan 2024 13:25:13 -0500

fountain-mode (3.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Upstream no longer provides a NEWS file.
  * Rebase patch queue onto this release:
    - Drop 0004-Grammar-and-typo-fixes.patch (merged upstream).
    + Correct URL for link to screenshot gallery (it's an external site, not
      on-disk).
    + Annotate all links to external sites in
      0003-note-that-gallery-link-is-non-local.patch.
  * Declare compliance with Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 27 Sep 2023 20:46:04 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
              , texinfo
              , texlive
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/fountain-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/fountain-mode.git
 Homepage: https://fountain-mode.org

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile

override_dh_auto_install:

override_dh_elpa:
	dh_elpa
	make manuals

override_dh_compress:
	dh_compress -X.pdf
